body, html {margin:0px; padding:0px; background-color:#FFFFFF;}

table{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#959595; text-decoration:none; text-align:justify; vertical-align:top; line-height:13px;}

form, p{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

input, textarea{font:11px/12px Tahoma, Arial, Geneva, sans-serif;  color:#424242; text-decoration:none; margin:0px; padding:0px; font-weight:400; line-height:13px;}

td, tr {vertical-align:top; text-align:left}

.text{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#959595; text-decoration:none; line-height:13px;}
.text:hover{ text-decoration:underline;}
.text_bold{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#424242; text-decoration:none; line-height:15px;}
.text_bold:hover{ text-decoration:underline;}
.text_bold_2{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#DD2002; text-decoration:none; line-height:15px;}
.text_bold_2:hover{ text-decoration:underline;}
.text_red{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#DD2002; text-decoration:underline; line-height:13px;}
.text_red:hover{ text-decoration:none;}
.href_red{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#DD2002; text-decoration:none; line-height:13px;}
.href_red:hover{ text-decoration:underline;}
.botmen{ font:12px/13px Tahoma, Arial, Geneva, sans-serif; color:#959595; text-decoration:none;}
.botmen:hover{ text-decoration:underline;}
.copy{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#C9C9C9; text-decoration:none;}
.privacy{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#424242; text-decoration:underline;}
.privacy:hover{ text-decoration:none;}